Frage zu CoordTrans Kovarianzmatrix Start- und Zielsystem (Software)

Markus @, Wiesbaden, Mittwoch, 30. August 2017, 09:27 (vor 51 Tagen) @ Micha

Hallo Michael,
danke für die Erläuterungen.

Gestern gab es auf meinem PC ein Java update auf 1.8.144, seitdem lässt sich jag3d Version 3.6 20170722 unter dem Hinweis "This application requires a Java Runtime Environment 1.7.0" nicht mehr anstarten. Bei älteren Versionen das gleiche mit niedrigerer Java Version.

Bin ohnehin fertig mit der Auswertung, bei der nächsten Epoche Ende Oktober werde ich es mal in den ursprünglichen Messelementen durchführen. Der Stichprobenumfang
würde dann ja mit der Zeit immer größer.


Danke erstmal und Gruß
Markus


gesamter Thread:

 RSS-Feed dieser Diskussion